/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
.bookable_persons{ display: block; }
.bookable_persons>div{ display: flex; width: 100%; margin: 10px 0; }
.bookable_persons>div label{ min-width: 200px; }
.bookable_persons>div input{ border: 1px solid #cdcdcd; }
.bookable_duration input{ border: 1px solid #07b78b; color: #07b78b;text-align: center;}

.check_in_out_times .timepicker{width: 90px;border: 1px solid #07b78b;color: #07b78b;text-align: center;margin-right: 20px;}
.check_in_out_times{ display: none; }
.bookable_duration label{width: 200px;display: inline-block;}
.choose_timeslots{display: flex;}
.choose_timeslots span{ width: 200px;}
.choose_timeslots label{ display: block; }